<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.polarsys.capella.transition.system2subsystem.feature.source" version="1.7.1.202507241359" label="%featureName" provider-name="%providerName">
  <description>
      Capella Transition System to SubSystem
   </description>
  <copyright>
      %copyright
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.polarsys.capella.transition.system2subsystem.feature" version="1.7.1.202507241359"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.ui.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.crossphases.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.crossphases.ui.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.interphases.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.interphases.ui.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.multiphases.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.multiphases.ui.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
  <plugin id="org.polarsys.capella.transition.system2subsystem.doc.source" version="1.7.1.202507241359" download-size="0" install-size="0" unpack="false"/>
</feature>